
body
{
	font-family: Verdana, Helvetica, sans-serif;
	overscroll-behavior-x: none;
	background-color: #eaeaea;
}

.button
{
	margin-top: 20px;
	font-size: 55px;
}



.table1
{
	font-size: 35px;
}
.table1 td
{
	border-bottom: 1px solid grey;
	line-height: 55px;
}

.footer {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   background-color: #334d5c;
   color: white;
   text-align: center;
   font-size: 35px;
}

.footer a
{
	text-decoration: none;
	color: #FFF;
}

.footer2 {
   position: relative;
   left: 0;
   width: 98%;
   background-color: #4f905d;
   color: white;
   text-align: center;
   font-size: 45px;
   padding: 20px;
}

.botao2
{
	-webkit-appearance: none;
	 border-radius: 0;
}


input.key {
  font-family: 'password';
  width: 100%; font-size: 55px; margin-top: 20px;
}

.x a:visited
{
	color: #000;
}

.y a:visited
{
	color: red;
}
.sugestao{
    background:white;
    padding:18px;
    border-radius:10px;
    margin-bottom:20px;
    font-size:22px;
    font-weight:600;
}